[<text>
<title>commodity pacts more oriented towards market</title>
<dateline>    london, march 31 - </dateline>consuming countries, chastened by the
collapse of international tin council (itc) price support
operations in 1985, are insisting more than ever before that
commodity pacts reflect the reality of the markets they are
serving, a reuter survey showed.
    they want price ranges to be more responsive to market
trends - to avoid overstimulating output and straining the
accords' support operations - and intervention rules that avoid
the risk of exports by non-members undermining the pacts.
consumers and producers, mindful of itc buffer stock losses,
have also sought strict conditions for buffer operations.
    importers and some key exporting countries have shunned a
generalised approach to commodity price stabilisation and
prefer to assess each commodity case by case, the survey
showed.
    the international cocoa organization (icco) last week set
precise limits on what the buffer stock manager (bsm) could do
under the new agreement. it imposed daily and weekly purchase
limits, prohibited the bsm from operating on futures markets
and stipulated, after consumer insistence, that up to 15 pct of
total buffer stock purchases could be of non-member cocoa. this
will help prevent lower quality cocoa from malaysia, the
world's fourth largest producer, undermining the market.
    the cocoa pact establishes precise differentials the buffer
stock manager must use when purchasing varying grades.
    a new international natural rubber agreement (inra) was
adopted earlier this month in geneva. importing and exporting
countries agreed several changes to make the reference price
more responsive to market trends and they eliminated provisions
under which the buffer stock could borrow from banks to finance
operations. direct cash contributions from members will fund
buffer stock purchases. bank financing was a particular feature
of the failed itc buffer stock which suffered losses running
into hundreds of millions of sterling. legal wrangles continue.
    recent international coffee organization (ico) negotiations
in london exemplified the degree to which consumers insist that
agreements reflect market reality, commodity analysts said.
    consumers and a small group of producers argued that
"objective criteria" should be used to define export quota
shares, which would have meant a reduction in the share of
brazil, the world's leading producer. brazil wanted to maintain
its previous quota share of 30 pct. the talks broke down and,
although an ico executive board meeting starts in london today,
delegates and trade sources see chances of any near term
negotiations on export quota distribution as remote.
    international agreements exist for sugar and wheat. these
do not have any economic clauses but provide a forum for
discussions on possible future economic agreements, collect
statistics and draw up market analyses. analysts said
differences between sugar exporting countries have held up any
progress towards an accord with economic teeth, while sheer
competition between major exporters amid a world grain glut
militate against any pact with economic provisions for wheat.
    an alternative focus for commodity discussions are
international study groups, made up of governments with advice
from industry, such as those for lead and zinc and rubber.
    the u.n. common fund for commodities, with a planned
directly contributed capital of 470 mln dlrs, has failed to
become operational because neither the u.s. nor the soviet
union has ratified it. u.s. officials in washington said the
u.s. doubts the fund would be able to fulfil its objectives,
citing the lack of widespread support.
    u.s. officials in washington and malaysian officials in
kuala lumpur expressed a policy of looking at each commodity
pact case by case. u.s. officials said it has been willing to
study individual cases for economically sound, market-oriented
commodity accords balancing producer and consumer interests.
    "we see little to be gained by attempting to increase the
price of a commodity whose long-term trend is downward,"
official administration policy states. the u.s. currently
belongs to only two international commodity agreements that
have economic clauses - the international coffee agreement
(ica) and inra - but it is also a member of the sugar and wheat
pacts.
    the u.s. did not join the international cocoa agreement
because it considered its proposed price ranges unrealistic and
not designed to protect the interests of consuming countries,
the state department said. u.s. officials singled out the inra
as the one commodity agreement that seems to be working.
    u.s. negotiators were successful in getting other members
of the pact to agree that the price review and adjustment
mechanism of the rubber agreement would accurately reflect
market trends and also to continue the accord as a market
oriented agreement, u.s. officials said.
    canadian officials in ottawa also said they have
consistently tried to look at membership of commodity pacts on
the merits of each case. malaysian primary industries minister
lim keng yaik told reuters in kuala lumpur his country, the
world's top producer of rubber, tin and palm oil, decides its
participation in international commodity pacts case by case.
    malaysia is a member of the association of tin producing
countries (atpc) which produce 65 pct of world tin. the atpc
launched a plan to limit member tin exports to 96,000 tonnes
for a year from march to cut the tin surplus to 50,000 from
70,000.
    economist in the west german ministry of agriculture and
delegate to cocoa, wheat and sugar agreements peter baron told
reuters in london, "agreements with economic clauses to
stabilise prices could function if fixed price ranges were
close to market reality, if there was full participation by
producers and consumers, and if participants were prepared to
take their obligations in the framework of the agreement
seriously."
    but baron added, "no real sanctions are available for a
country that doesn't stick to its obligations...the german
approach is sceptical. we don't think agreements are the best
instrument to help developing countries. they were never meant
to be a vehicle for the transfer of resources and that is how
developing countries often interpret them."
    traditionally britain has always been supportive of
commodity agreements, reflecting its strong links with third
world producing countries. but recently demands for more
stringent and justifiable pacts with emphasis placed on the
need for "intellectual honesty" and "objective criteria" have
grown.
    british officials stress the need for commodity pacts to be
a two way partnership in trade rather than a disguise for aid.
    it is now seen as essential that any pacts involving direct
market participation through a buffer stock have a high degree
of transparency and do not contain the risk of open-ended
borrowing that occurred in the tin pact, they said. u.k.
delegates talk of stabilisation and the need for prices to
reflect changes in market structure and price trends rather
than dictate what prices should be.
    a foreign ministry official in tokyo said japan urges price
realism in commodity pacts, adding high prices inflate supply.
    a government spokesman in paris said france is favourable
to commodity pacts. france, a large consumer and producer of
sugar, favours a sugar pact as long as it reflects the real
market situation, particularly regarding stocks.
    indonesia's foreign minister mochtar kusumaatmadja told
reuters in jakarta: "these agreements can work as long as the
problems are cyclical..but it's another matter when there are
structural problems..but we are still committed to commodity
agreements as an act of faith." nicaraguan external trade
minister alejandro martinez cuenca said in london producers
cannot afford not to give their backing to commodity
agreements.
    "the political will is not there on the part of some
consumers to make agreements work," martinez cuenca said.
    the head of the economics department in the brazilian
foreign ministry, sebastiao do rego barros, told reuters an
agreement can be successful if it keeps a link with market
reality. if you have an agreement such as coffee with a system
of quotas, with a link between prices practised inside the pact
and actual market prices, it can work. unctad spokesman graham
shanley said consuming countries realise steady export earnings
enhance developing countries' ability to service debt and mean
greater demand for industrialised nations' capital goods.
 reuter
</text>]